.index-part{
  margin-bottom: 15px;
}
.index-part .content-part{
  float: left;
  height: 100%;
}

.index-part-1 .sx-part{
  height: 360px;
}
.index-part-1 .hotJob{
  width: 218px;
  height: 358px;
  border:1px solid #dddddd;
  background: #ffffff;
}
.index-part-1 .hotJob div{
  height: 30px;
  border-top:1px solid #dddddd;
  padding: 10px 5px;
}
.index-part-1 .hotJob div a{
  display: block;
  width: 69px;
  height: 30px;
  line-height: 30px;
  color: #333333;
  float: left;
  text-align: center;
  border-radius: 3px;
}
.index-part-1 .hotJob div a:hover{
  background:  #005bac;
  color: #ffffff;
}

.index-part-1 .jobBanner{
  width: 620px;
}
.index-part-1 .jobBanner a{
  display: block;
  width: 100%;
  height: 100%; 
  /*background: url(../../image/index/jobBanner.png) no-repeat;*/
}
.index-part-1 .userPart{
  width: 260px;
  background: #ffffff;
}
.index-part-1 .userPart .signIn-part{
  width: 258px;
  height: 268px;
  border:1px solid #dddddd;
}
.sigin-tab{
  height: 50px;
  line-height: 50px;
  color: #333333;
  text-align: center;
}
.sigin-tab span{
  margin-right: 8px;
}
.sigin-tab span.active{
  color: #e93443;
}
.signin-tab-div{
  margin-left: 25px;
}
.signin-tab-div .input{
  width: 206px;
  height: 33px;
  border:1px solid #dddddd;
  border-radius: 3px;
  margin-bottom: 10px;
}
.signin-tab-div span:hover{
	cursor: pointer;
}
.signin-tab-div .input input{
  border:0;
  height: 33px;
  width: 100%;
  line-height: 33px;
  text-indent: 8px;
  border-radius: 3px;
}
.signin-tab-div .code input{
  width: 110px;
}
.signin-tab-div .code span{
  display: block;
  width: 96px;
  height: 33px;
  background: #03A9F4;
  color: #ffffff;
  text-align: center;
  line-height: 33px;
  border-radius: 0 3px 3px 0;
  float: right;
}
.signin-tab-div .btn a{
  display: block;
  width:208px;
  background: #e93443;
  height: 35px;
  line-height: 35px;
  text-align: center;
  color: #ffffff; 
  border-radius: 3px;
}
.signin-tab-div .other{
  height: 30px;
  line-height: 30px;
  font-size: 12px;
  margin-right: 25px;
}
.signin-tab-div .other label{
  display: block;
  float: left;
  cursor: pointer;
}
.signin-tab-div .other label i{
  display: block;
  width: 10px;
  height: 10px;
  border:1px solid #dddddd;
  float: left;
  margin-top: 10px;
  margin-right: 5px;
}
.signin-tab-div .other label i.active{
  background: url(../../image/index/icon_agree.png) center no-repeat;
}
.signin-tab-div .other a{
  float: right;
  font-size: 12px;
}
.signin-tab-div .other a em{
  font-style: normal;
  color:  #e93443;
}


.index-part-1 .userPart .signIn-banner{
  height: 90px;
  background: url(../../image/index/signInBanner.png) no-repeat;
}
.index-part-1 .userPart .signIn-banner a{
  display: block;
  float: left;
  width: 100%;
  height: 100%; 
  background: url(../../image/index/signInBanner.png) no-repeat;
}

.index-part-2 .sx-part{
  height: 345px;
}
.index-part-2 .content-part{
  width: 520px;
}
.index-part-2 .content-part-r{
  float: right;
}
.index-part-2  .sx-list a em{
  width: 80%;
}
.index-part-2  .sx-list a em .i-1{
  width: 75px;
}
.index-part-2  .sx-list a em .i-2{
  width: 150px;
}
.index-part-2  .sx-list a em .i-3{
  width: 70px;
  margin-right: 0;
}

.index-part-banner .sx-part{
  height: 80px;
}
.index-part-banner .sx-part a.img{
  display: block;
  height: 100%;
}
.index-part-banner .sx-part a.img img{
  width: 100%;
  height: 100%;
}
.graduates .sx-part{
  height: 180px;
}
.index-part-banner .sx-part a.img{
  height: 80px;
  margin-top: 15px;
}


.hotCompany{

}
.hotCompany h2{
  height: 50px;
  line-height: 50px;
  font-size: 20px;
}
.hotCompany .company{
  height: 268px;
  padding-left: 37px;
  padding-top: 20px;
  border:1px solid #dddddd;
}
.hotCompany .company a{
  display: block;
  width: 500px;
  height: 70px;
  margin-bottom: 20px;
  margin-right: 25px;
  float: left;
}
.hotCompany .company a .c-logo{
  width: 218px;
  height: 68px;
/*  border:1px solid #dddddd;*/
  border-radius: 2px;
  float: left;
}
.hotCompany .company a .c-logo .shadow{
	width:240px;
	height:30px;
	background:rgba(0,0,0,0.6);
	position:absolute;
	left:0;
	bottom:0;
}
.hotCompany .company a .c-logo .shadow span{
	width:220px;
	text-overflow: ellipsis;
	white-space: nowrap;
	overflow: hidden;
	color:white;
	line-height:30px;
	margin-left:10px;
	float:left;
}
.hotCompany .company a .c-logo img{
 	width: 100%;
    height: 100%;
    max-width: 100%;
    max-height: 100%;
  
}
.hotCompany .company a .c-infor{
  width: 265px;
  float: right;
}
.hotCompany .company a .c-infor .c-desc{
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
}
.hotCompany .company a .c-name{
  font-size: 16px;
  color: #333333;
}
.hotCompany .company a:hover .c-name{
  color: #e93443;
}
.hotCompany .company a .c-job{
  line-height: 30px;
  color: #666666;
}
.c-job-des span{
  display: inline-block;
  padding-left: 18px;
  margin-right: 10px;
  color: #666666;
}
.c-job-des span.c-location{
  background: url(../../image/index/icon_location.png) left 50% no-repeat;
}
.c-job-des span.c-nature{
  background: url(../../image/index/icon_nature.png) left 50% no-repeat;
}
.c-job-des span.c-payment{
  background: url(../../image/index/icon_payment.png) left 50% no-repeat;
}


.index-part-4 .sx-part{
  height: 390px;
}
.index-part-4 .hot-jobs{
  width: 758px;
  height: 388px;
  border:1px solid #dddddd;
  padding: 0 15px;
}
.index-part-4 .hot-jobs  .sx-list a em{
  width: 80%;
}
.index-part-4 .hot-jobs  .sx-list a em .i-1{
  width: 75px;
}
.index-part-4 .hot-jobs  .sx-list a em .i-2{
  width: 205px;
}
.index-part-4 .hot-jobs  .sx-list a em .i-3{
  width: 210px;
  margin-right: 0;
}
.index-part-4 .hot-resumes{
  width: 290px;
  float: right;
}
.hot-resumes-items a{
  display: block;
  width: 248px;
  height: 68px;
  border:1px solid #dddddd;
  margin-top: 10px;
  float: left;
  padding: 5px 20px;
  border-radius: 2px;
  transition: all .4s ease;
  cursor: pointer;
}
.hot-resumes-items a *{
   transition: all .4s ease;
}
.hot-resumes-items a .r-logo{
  width: 66px;
  height: 66px;
/*  border:1px solid #dddddd;*/
  border-radius: 2px;
  float: left;
}
.hot-resumes-items a .r-logo img{
  min-width: 100%;
  min-height: 100%;
}
.hot-resumes-items a .r-infor{
  width: 165px;
  float: right;
}
.hot-resumes-items a .r-infor .r-desc{
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
}
.hot-resumes-items a .r-name{
  font-size: 16px;
  color: #333333;
}
.hot-resumes-items a .r-job{
  line-height: 24px;
  color: #666666;
}
.hot-resumes-items a:hover{
  background-color: #005bac;
  border-color:  #005bac;
}
.hot-resumes-items a:hover *{
  color: #ffffff!important;
}

.index-part-4 h3.sx-list-h3 span{
  width: 75px;
  padding-left: 45px;
  position: relative;
}
.index-part-4 h3.sx-list-h3 span i{
  position: absolute;
  display: block;
  height: 18px;
  line-height: 18px;
  top:17px;
  left: 0px;
  font-size: 12px;
  color: #ffffff;
  background-color: #005bac;
  padding: 0 6px;
  border-radius: 3px;
  font-style: normal;
}

.index-part-4 .hot-resumes h3.sx-list-h3{
  height: 28px;
  line-height: 20px;
}
.index-part-4 .hot-resumes  h3.sx-list-h3 span{
  display: block;
  height: 27px;
}
.index-part-4 .hot-resumes  h3.sx-list-h3 a{
  display: block;
  float: right;
  font-size: 12px;
  color: #005bac;
}
.index-part-4 .hot-resumes h3.sx-list-h3 span i{
  top:1px;
  left: 0px;
}

.index-part-banner h3.sx-list-h3 span{
  width: 260px;
}


.index-part-chat .sx-part{
  height: 452px;
}
.index-part-chat .sx-part .content-part{
  width: 538px;
}
.index-part-chat .sx-part .content-part.guide{
  float: left;
  border:1px solid #005bac;
}

.index-part-chat .sx-part .content-part.right{
  float: right;
}
.index-part-chat .sx-part .content-part.right .suggest{
  float: left;
  height:215px;
  border:1px solid #005bac;
}
.index-part-chat .sx-part .content-part.right .survey{
  float: left;
  height:215px;
  border:1px solid #005bac;
  margin-top:20px;
}
.index-part-chat .sx-part h4{
  height: 54px;
  border-bottom: 2px solid #005bac;
  padding: 22px 100px 22px 80px;
  position: relative;
  transition: all .2s ease;
}
.index-part-chat .sx-part h4:hover{
  background-color: #005bac;
}
.index-part-chat .sx-part h4 p{
  color: #999999;
}
.index-part-chat .sx-part h4:hover p{
  color: #dddddd;
}
.index-part-chat .sx-part h4 .h4-name{
  color: #005bac;
  font-size: 20px;
  line-height: 35px;
}
.index-part-chat .sx-part h4:hover .h4-name{
  color: #ffffff;
  font-size: 20px;
  line-height: 35px;
}
.index-part-chat .sx-part h4 a{
  position: absolute;
  width: 73px;
  height: 24px;
  line-height: 24px;
  text-align: center;
  font-size: 16px;
  background-color: #005bac;
  border:1px solid #005bac;
  color: #ffffff;
  bottom: 22px;
  right: 15px;
  transition: all .2s ease;
}
.index-part-chat .sx-part h4:hover a{
  border:1px solid #dddddd;
}
.content-part-list{
  padding: 10px;
}
.content-part-list .sx-list a{
  height: 33px;
  line-height: 33px;
  border-bottom: 0;
}
.content-part-list .sx-list a em{
  width: 95%;
}
.content-part-list .sx-list a span{
  margin-top:8px;
  background-color: #ffffff;
  width: 25%;
}
.content-part-list .sx-list a:hover span{
  background-color: #ffffff;
  color: #005bac;
}
.index-part-chat  .suggest h4{
  background:  url(../../image/index/icon_suggest_b.png) 15px 50% no-repeat;
}
.index-part-chat  .survey h4{
  background: url(../../image/index/icon_survey_b.png) 15px 50% no-repeat;
}
.index-part-chat  .guide h4{
  background: url(../../image/index/icon_guide_b.png) 15px 50% no-repeat;
}
.index-part-chat  .suggest h4:hover{
  background:  #005bac url(../../image/index/icon_suggest.png) 15px 50% no-repeat;
}
.index-part-chat  .survey h4:hover{
  background: #005bac url(../../image/index/icon_survey.png) 15px 50% no-repeat;
}
.index-part-chat  .guide h4:hover{
  background: #005bac url(../../image/index/icon_guide.png) 15px 50% no-repeat;
}
.suggest .content-part-list .sx-list a em{
  width: 75%;
}
.survey .content-part-list .sx-list a em{
  width: 75%;
}
.c-links{
  margin-top: 30px;
  
}
.c-links .c-link{
  height: 56px;
  border:1px solid #dddddd;
  margin-bottom: 18px;
  padding: 15px 0 15px 150px;

}
.c-links .c-link-1{
  background: url(../../image/index/partner.png) 12px 50% no-repeat;
}
.c-links .c-link-2{
  background: url(../../image/index/provider.png) 12px 50% no-repeat;
}
.c-links .c-link a{
  width: 178px;
  height: 56px;
  border:1px solid #dddddd;
  float: left;
  margin-right: 9px;
}
.c-links .c-link a img{
  width: 100%;
  height: 100%;
}
#imgDiv span{
	color:#FFFF00;
	font-size:20px;
	font-family:'黑体';
	cursor:pointer; 
}
.decoration{
	color:#FFFF00;
	font-size:20px;
	font-family:'黑体';
}
.decoration:HOVER{	
	cursor:pointer; 
	text-decoration:underline; 
}